/* Autogenerated file. Do not edit manually. */
/* tslint:disable */
/* eslint-disable */
export type { ERC721BurnableUpgradeable } from "./ERC721BurnableUpgradeable";
export type { OspNFTBase } from "./OspNFTBase";
export type { OspSBTBase } from "./OspSBTBase";
